metadata:
    kind: depotmanifest
    name: depot-manifest-vidb-9.1.0.0.25368698.yaml
    version: 9.1.0.0.25368698
    component: vidb
    rootNamespace: vidb-external
    generatedBy: dev
    updatedBy: dev
files:
    - name: vidb-9.1.0.0.25368698.tgz
      type: PACKAGE
      checksum: fec90374e4f701a9a257afdd951f683390b0cbcf4e10b5799c001647b40d9435
    - name: configuration-schema-vidb-9.1.0.0.25368698.yaml
      type: CONFIGURATION_SCHEMA
      checksum: 983dd976f3419573b1fecdde56fb6b83ed8b5a168ee2b109f6785376378395a8
    - name: vidb-upgrade-plugin-9.1.0.0.25368698.tgz
      type: PLUGIN_PACKAGE
      checksum: 59d3c2cdbc2dbf7c9de05eb33ec517a150c87cff47af63158539823f70d84f03
